# ios_base.h File Reference

`#include <bits/atomicity.h>`
`#include <bits/localefwd.h>`
`#include <bits/locale_classes.h>`

Include dependency graph for ios_base.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | std

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file ios_base.h.